🔗 REST APIIndex Input Data
Returns data inputs for certain index definition and time
Authorization<token>
API Key is required to access the endpoints
In: header
Path Parameters
index_definition_id*string
Query Parameters
time?string
Format
date-timeenabled_only?boolean
Default
falsepending_only?boolean
Default
falsefilter_asset_id?string
with_status_info?boolean
Default
falseResponse Body
curl -X GET "https://example.com/v1/indexdef/input-data/string"[ { "index_id": "string", "timestamp": "2019-08-24T14:15:22Z", "value": 0.1 }]